.main-nav-panel .wp-menu .menu-item a.menu-link {
  
    padding: 0 28px;

}
.banner-tt .tt-left {
    position: inherit;

}
div#single-content {
    margin: 0 auto;
    float: none !important;
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
}.column-path a:nth-child(2) {
    display: none;
}
.column-path span:nth-child(3) {
    display: none;
}